@charset "UTF-8";
@media all
{
  .hlist3 {
    /* containing floats in IE */
    width: 100%;
    /* containing floats in all other browsers */
    float: left;
    display: inline;
    /* Bugfix: IE - collapsing horizontal margins */
    position:relative;
    /* Repeat the main color from the image */
    background: #eee9de;
    height: 31px;
    line-height: 0;
    z-index: 1000;
  }

  .hlist3 ul {
    /* Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    margin: 0 0 0 187px; /* LTR */
    padding: 0;
    height: 31px;
  }

  .hlist3 ul li {
    /* Bugfix: IE - Doubled Float Margin Bug */
    
    display: inline;
    float: left; /* LTR */
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 7px 0 0 0;
    padding: 3px 0px;
  }
  .hlist3 ul li.last a {
    border-right: none !important;
  }
  .hlist3 ul li a:link,
  .hlist3 ul li a:visited,
  .hlist3 ul li strong {
    border-right: 1px solid #99927f;
    background: transparent;
    color: #99927f;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    letter-spacing: .03em;
    margin: 0;
    padding: 0 10px;
    outline: none;
    text-decoration: none;
    width: auto;
  }

  .hlist3 ul li a:focus,
  .hlist3 ul li a:hover,
  .hlist3 ul li a:active  { 
    color: #99927f;
    text-decoration: underline; 
  }
   
  .hlist3 ul li.active {
    background: #fff;
    padding:3px 0 7px;
  }
  .hlist3 ul li.active a:link,
  .hlist3 ul li.active a:visited {
    color: #7d7768;
    text-decoration: none;
    border-right: 1px solid #fff;
  }

  .hlist3 ul li.active strong,
  .hlist3 ul li.active a:focus,
  .hlist3 ul li.active a:hover,
  .hlist3 ul li.active a:active { 
    color: #7d7768;
    text-decoration: none;
  }
}